Depended by: akode, blender, deadbeef, fldigi, gnustep-gui, gst-plugins-bad-0-10, gwc, gzdoom, icewm, jack, k3b-trinity, libbs2b, libgig, libmirage, libsamplerate, mixxx, mocp, mumble, octave, pulseaudio, qmmp, qtractor, rlvm, sbc, sfml, sonic-visualiser, sox, tderadio, twolame, vamp-plugin-sdk, wavtool-pl, whipper, zita-resampler, zmusic

Library depended by: